/* Class = "NSTextFieldCell"; title = "Drag this icon in step 3"; ObjectID = "1O1-Ef-vSy"; */
"1O1-Ef-vSy.title" = "Faites glisser cette icône à l’étape 3";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "3U6-i8-B1b"; */
"3U6-i8-B1b.title" = "2.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6Za-K6-Xig"; */
"6Za-K6-Xig.title" = "4.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "90W-UX-elk"; */
"90W-UX-elk.ibExternalAccessibilityDescription" = "Annuler";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "AOL-6S-f4J"; */
"AOL-6S-f4J.title" = "3.";

/* Class = "NSTextFieldCell"; title = "Adhering to Apple's security Best Practices, CCC uses a privileged helper tool for coordinating all backup task activity. Before we can get started with a backup task, we need to install CCC's helper tool.\n\nWhen you click the Install button below, macOS will prompt for an admin user's credentials to authorize this request. Use the same admin username and password that you use when logging in to your Mac."; ObjectID = "BgF-sa-1pm"; */
"BgF-sa-1pm.title" = "Conformément aux meilleures pratiques de sécurité d’Apple, CCC utilise un utilitaire privilégié pour coordonner toutes les tâches de sauvegarde. Avant de pouvoir commencer une tâche de sauvegarde, nous devons installer l’utilitaire de CCC.\n\nLorsque vous cliquez sur le bouton Installer ci-dessous, macOS demandera des identifiants d’administrateur pour autoriser cette demande. Utilisez les mêmes nom d’utilisateur et mot de passe dont vous vous servez pour vous connecter à votre Mac.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "DH5-Ur-8Jc"; */
"DH5-Ur-8Jc.title" = "Aide";

/* Class = "NSTextFieldCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "DaK-yw-GDz"; */
"DaK-yw-GDz.title" = "Installez l'utilitaire privilégié de CCC";

/* Class = "NSTextFieldCell"; title = "Click on the CCC Privacy Fish below and start to drag it. As you drag the fish, CCC will open the System Settings application and load the Full Disk Access table. Drop the fish onto the Full Disk Access table.\n\nClick the 'Help Me' button below for an alternate method and troubleshooting tips."; ObjectID = "ETT-tv-2C1"; */
"ETT-tv-2C1.title" = "Cliquez ci-dessous sur le poisson de confidentialité de CCC et faites-le glisser. Quand vous ferez glisser le poisson, CCC ouvrira l'application Réglages Système et chargera le tableau Accès complet au disque. Déposez le poisson sur le tableau Accès complet au disque.\n\nCliquez sur le bouton « Aide » ci-dessous pour découvrir une autre méthode et des conseils de dépannage.";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk)."; ObjectID = "KmJ-Bb-h7D"; */
"KmJ-Bb-h7D.title" = "L'accès complet au disque permet à CCC de sauvegarder vos données utilisateur et d'accéder aux volumes amovibles (votre disque de sauvegarde, par exemple).";

/* Class = "NSTextFieldCell"; title = "Choose \"Later\" when asked whether to quit CCC"; ObjectID = "NaY-bN-04g"; */
"NaY-bN-04g.title" = "Choisissez « Plus tard » lorsqu’il est vous est demandé si vous souhaitez quitter CCC";

/* Class = "NSBox"; title = "Box"; ObjectID = "P1c-cs-PWj"; */
"P1c-cs-PWj.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Click the lock icon to allow changes"; ObjectID = "QlN-gL-Jtr"; */
"QlN-gL-Jtr.title" = "Cliquer sur l’icône de verrou pour autoriser les changements";

/* Class = "NSTextFieldCell"; title = "🎉"; ObjectID = "SUd-vL-Vav"; */
"SUd-vL-Vav.title" = "🎉";

/* Class = "NSTextFieldCell"; title = "Just start dragging the fish!"; ObjectID = "YIv-kp-kJ3"; */
"YIv-kp-kJ3.title" = "Commencez à déplacer le poisson !";

/* Class = "NSTextFieldCell"; title = "Great Job!"; ObjectID = "adC-ME-RvC"; */
"adC-ME-RvC.title" = "Excellent !";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC's helper tool"; ObjectID = "gMc-no-K5h"; */
"gMc-no-K5h.title" = "Accorder un accès complet au disque à l'utilitaire de CCC";

/* Class = "NSButtonCell"; title = "Click here to open Security & Privacy"; ObjectID = "hme-sU-58v"; */
"hme-sU-58v.title" = "Cliquer ici pour ouvrir Sécurité et confidentialité";

/* Class = "NSButtonCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "ikb-br-0bC"; */
"ikb-br-0bC.title" = "Installez l'utilitaire privilégié de CCC";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "l6R-un-ksX"; */
"l6R-un-ksX.ibExternalAccessibilityDescription" = "Capture d’écran du panneau de préférence Sécurité et confidentialité";

/* Class = "NSTextFieldCell"; title = "Drag the fish icon below into the Full Disk Access table"; ObjectID = "rWH-Mx-gWw"; */
"rWH-Mx-gWw.title" = "Faites glisser l’icône de poisson sous le tableau d’Accès intégral au disque";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "stA-Hg-3va"; */
"stA-Hg-3va.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "wFe-jP-3Rd"; */
"wFe-jP-3Rd.title" = "1.";
